# Module `awful.widget.layoutbox`

### Info:

- Author: Julien Danjou <julien@danjou.info>
- Copyright: 2009 Julien Danjou
- Release: v3.5.1

## Functions

new (screen) | Create a layoutbox widget.

## Tables

layoutbox | Layoutbox widget.

## Functions

new (screen)
  Create a layoutbox widget. It draws a picture with the current layout symbol of the current tag.

  ### Parameters:

  - screen The screen number that the layout will be represented for.

  ### Returns:

  An imagebox widget configured as a layoutbox.

## Tables

layoutbox
  Layoutbox widget. awful.widget.layoutbox

  ### Fields:

  - mt

generated by LDoc 1.3